RubyGems Navigation menu

oos4ruby 0.1.5

oos4ruby is a ruby binding for the 11870 API

Gemfile
          gem 'oos4ruby', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install oos4ruby -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • David Calavera

Owners:

Total downloads 13,765

For this version 1,366

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 1, 2009 (38 KB)
  2. 0.2.0 - November 18, 2009 (38 KB)
  3. 0.1.7 - March 15, 2009 (37.5 KB)
  4. 0.1.6 - April 2, 2008 (37.5 KB)
  5. 0.1.5 - January 13, 2008 (37.5 KB)
Show all versions (10 total)

Runtime Dependencies: